filename = 'entityculling-fabric-1.9.0-mc1.21.1.jar'
name = 'EntityCulling'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '02a1275c5aaa9a3baed64c183ffc8ee1410d1a6dd66c9bcccbc822c8186d38649cb43059ef1750715bdd597ea4793d60d9559b02e1fa48429976351dc0b1eaca'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/NNAgCjsB/versions/PjgyUEfm/entityculling-fabric-1.9.0-mc1.21.1.jar'

[update.modrinth]
mod-id = 'NNAgCjsB'
version = 'PjgyUEfm'